Subject: Re: [PATCH] Add script for importing bits-and-pieces to Git.

From: [email-masked] (Randal L. Schwartz)
Date: Mon, 24 Aug 2009 11:37:57 -0700

>>>>> "Peter" == Peter Krefting <[email-masked]> writes:

Peter> Ah. Another obscure Perl syntax to consider :-) I'll send an updated
Peter> patch. Thanks.

It's fair game to say it's not "obscure" if it's in Learning Perl,
and that was in Learning Perl.

Minor trivia note: that's one of the three Perl syntax features
that I can take credit for having created, back in the day.

-- 
Randal L. Schwartz - Stonehenge Consulting Services, Inc. - +1 503 777 0095
<[email-masked]> <URL:http://www.stonehenge.com/merlyn/>
Smalltalk/Perl/Unix consulting, Technical writing, Comedy, etc. etc.
See http://methodsandmessages.vox.com/ for Smalltalk and Seaside discussion